Bug 132269 - [drm:i830_wait_ring] *ERROR* space: 130984 wanted 131064 then loockup X
[drm:i830_wait_ring] *ERROR* space: 130984 wanted 131064 then loockup X
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 10:38 EDT by David Ballester
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v of the machine (6.15 KB, text/plain)
2004-09-10 10:44 EDT, David Ballester
no flags Details

  None (edit)
Description David Ballester 2004-09-10 10:38:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
Seems that after working for a while the Screen Saver X freezes but
machine is usable with ssh connections. dmesg shows this message
"
Sep  9 16:14:00 kph108 kernel: [drm:i830_wait_ring] *ERROR* space:
89964 wanted 131064
"

This happens after upgrade from 2.4.22-1.2115.nptl kernel to
2.4.22-1.2199.nptl kernel




Version-Release number of selected component (if applicable):
kernel 2.4.22-1.2199.nptl

How reproducible:
Always

Steps to Reproduce:
1. Startup Dell Optiplex Gx-270 ( look lspci -v attach for VGS specs )
with kernel 2.4.22-1.2199.nptl
2. Left alone for a while
3. X black screen, but you can connect and use machine with ssh
    


Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 David Ballester 2004-09-10 10:44:19 EDT
Created attachment 103689 [details]
lspci -v of the machine
Comment 2 David Lawrence 2004-09-29 16:35:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.